<link href="<?php echo base_url();?>resources/css/bootstrap.css" rel="stylesheet">
<link rel="stylesheet" href="<?php echo base_url('resources/css/AdminLTE.css') ?>">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
<body class="hold-transition skin-blue layout-top-nav">
<style type="text/css">
  .wrapper{
    height: 200px;
  }
</style>
<div class="wrapper">
  <div class="content-wrapper">
    <!--button data-toggle="modal" data-target="#modalku">MODAR</button-->
    <section class="content-header">
      <h1>LAPORAN UPLOAD
        <small>Dokumen Elektronik (d-Docs) Direktori Putusan Mahkamah Agung</small>
      </h1>
    </section>
  <div class="konten">
    <section class="content">
      <!-- /.row -->
      <div class="row">
        <div class="col-xs-12">
          <div class="box">
            <div class="box-header">
              <h3 class="box-title">DETIL LAPORAN UPLOAD E-DOC PUTUSAN AKHIR</h3>

              <div class="box-tools">
                <form method="post" action="<?php echo base_url(); ?>antrian_dirput/antrian_list_search/" >
                <div class="input-group input-group-sm" style="width: 400px;">
                  <input type="text" id ="keyword" name="keyword" class="form-control pull-right" placeholder="Search" onkeyup=lihat(this.value)>
                  <div class="input-group-btn">
                    <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                  </div>
                </div>
                </form>
              </div>
                <div id="suggest_box" style="position:absolute;top:36;left:15;backgroundcolor:lightblue;width:200;visibility:hidden;z-index:100">
                <?php 
                  echo $ls_noperkara;
                ?>
            </div>
            </div>
            <!-- /.box-header -->
            <div class="box-body table-responsive no-padding">
              <table class="table table-hover" style="font-size: 13px;">
                <tr>
                  <th>NO</th>
                  <th style="width: 15%">Jenis Perkara</th>
                  <th style="width: 15%">Nomor Perkara</th>
                  <th style="width: 5%">Status</th>
                  <th style="width: 12%">Tanggal Masuk Antrian</th>
                  <th style="width: 12%">Percobaan Terakhir</th>
                  <th>Status Upload</th>
                  <th>Tindakan</th>
                </tr>
                <?php 
                //echo $jlhpage;
                if(!$jlhpage){ 
                      $no=1;
                }else{
                      $no=$jlhpage+1;
                }
                if(count($data_antrian)>0){
                    foreach ($data_antrian as $row) {
                    //print_r($data_antrian->result());
                      echo "<tr>";
                        echo '<td align="center">'.$no++.'</td>';
                        echo '<td>'.$row->nama.'</td>';
                        echo '<td align="left">'.$row->nomor_perkara.'</td>';
                        if($row->status=='0'){
                          $label = 'label-warning" style="font-size: 12px;"> Pending Queuee</span></td>';
                        }else if($row->status=='1'){
                          $label = 'label-success" style="font-size: 12px;"> Delivered</span></td>';
                        }else if($row->status=='-1'){
                          $label = 'label-danger" style="font-size: 12px;"> Error Queuee</span></td>';
                        }
                        echo '<td align="left"><span class="label '.$label;
                          $tanggalinput=explode(" ",$row->tgl_masuk);
                          if(count($tanggalinput)>1){
                              $tanggal=$this->tanggalhelper->convertDayDate($tanggalinput[0]);
                              $tglinputprint = $tanggalinput[1];
                          }else{
                              $tanggal='';
                              $tglinputprint = '';
                          }
                        echo '<td align="left">'.$tanggal." ".$tglinputprint.'</td>';
                          $tanggalinput=explode(" ",$row->last_tried);
                          if(count($tanggalinput)>1){
                              $tanggal=$this->tanggalhelper->convertDayDate($tanggalinput[0]);
                              $tglinputprint = $tanggalinput[1];
                          }else{
                              $tanggal='';
                              $tglinputprint = '';
                          }
                        echo '<td align="left">'.$tanggal." ".$tglinputprint.'</td>';
                        if($row->status=='0'){
                          echo '<td align="left">Masuk Antrian</td>';
                        }else{
                          echo '<td align="left">'.$row->keterangan.'</td>';
                        }
                        echo "<td style='align=center'>".anchor(base_url('antrian_dirput/masuklagi/'.$row->id),"<i class='fa fa-refresh'></i>");
                        echo "</td>";
                        echo "</tr>";
                      $con++;
                    }
                  }else{
                    echo "<tr><td colspan='7' align='center'>Tidak Ada Data</td></tr>";
                  }
                ?>
              </table>
            </div>
            <div class="box-footer clearfix" style="font-size: 12px;">
              <?php echo $paginator; ?>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  </div>

  <div class="control-sidebar-bg"></div>
  <div class="modal fade" id="modalku"  tabindex="-1" role="dialog">
    <div class="modal-dialog modal-besar">
        <div id='modalku_konten'class="modal-content">
            
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
  </div><!-- /.modal -->
</div>
<script src="<?php echo base_url('resources/js/jquery-2.2.3.min.js') ?>"></script>
<script src="<?php echo base_url('resources/js/bootstrap.min.js') ?>"></script>

